html, body {
height: 100%;
min-width:1000px;
font-family : Arial, Tahoma;
margin : 0;
padding : 0; 
}
input{
padding : 0px;
margin: 0px

}
iframe {
border: 0px;
}
img{
text-decoration: none;
border: none;
}

a:link {
text-decoration : none;
color: black;
}      /* unvisited link */
a:visited {
text-decoration : none;
color: black;
}  /* visited link */
a:hover {
text-decoration : none;
color: black;
}  /* mouse over link */
a:active {
text-decoration : none;
color: black;
}  /* selected link */
.conteneur_all_page{
	position:relative;
	text-align:left;
	height:auto!important;
	min-height:100%;
	height:100%;
}
.contenant_all_page{
	padding-bottom: 365px;
}
.margepied_all_page{

}
#cont_cont_tab_bottom{
	position:absolute;
	bottom:165px;
	width: 100%;
	height: 165px;	
	background-color: #3b3b3b;
}
#cont_cont_tab_bottom2{
	position:absolute;
	bottom:0;
	width: 100%;
	height: 165px;	
	background-color: #242424;
}
.span_lien_footer{
	display: block;
	width: 250px;
	margin-bottom: 15px;
}
.souligner{
	display: block;
	margin-top: 10px;
}

a.blanc:link {
text-decoration : none;
color: white;
}      /* unvisited link */
a.blanc:visited {
text-decoration : none;
color: white;
}  /* visited link */
a.blanc:hover {
text-decoration : none;
color: white;
}  /* mouse over link */
a.blanc:active {
text-decoration : none;
color: white;
}  /* selected link */

.form {
background-color:#FFFFFF; 
border-color:#000000; 
padding-top:0px;
border:solid 1px #808080; 
padding:1px;
font-weight : bold; 
font-size : 12px; 
}

.form_recherche{
background-color:#FFFFFF; 
border-color:#000000; 
padding-top:0px;
border:solid 1px #808080; 
padding:1px;
font-weight : bold; 
font-size : 12px; 
width:200px; 
height:23px;
padding-left: 3px;
}

.recherche_gris{
	color:#b8b8b8;
}
input.form_recherche:focus {
 border-color:#ff0066;
 }


.blanc {
font-weight : normal; 
font-size : 12px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; 
} 
.rose {
font-weight : normal; 
font-size : 12px; 
color : #ff0066; 
font-family : Arial, Tahoma; font-weight:bold;
} 
.noir {
font-weight : normal; 
font-size : 12px; 
color : #000000; 
font-family : Arial, Tahoma;
} 



.menu_blanc {
font-weight : normal; 
font-size : 22px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; font-weight:bold;
padding-bottom: 3px;
} 

.menu_noir {
font-weight : normal; 
font-size : 24px; 
color : #000000; 
font-family : Arial, Tahoma; font-weight:bold;
margin-bottom: 5px;
} 

.lien_blanc {
font-size : 12px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_blanc:visited {
font-size : 12px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_blanc:link {
font-size : 12px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; 
text-decoration:none;
}

.lien_blanc:hover {
font-size : 12px; 
color : #000000; 
font-family : Arial, Tahoma; 
text-decoration:none;
}


.lien_rouge {
color : red; 
font-family : Arial, Tahoma; 
}
.lien_rouge:visited {
color : red; 
font-family : Arial, Tahoma; 
}
.lien_rouge:link { 
color : red; 
font-family : Arial, Tahoma; 
}

.lien_rouge:hover {
color : red; 
font-family : Arial, Tahoma; 
}


.lien_noir {
font-size : 12px; 
color : #000000; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_noir:visited {
font-size : 12px; 
color : #000000; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_noir:link {
font-size : 12px; 
color : #000000; 
font-family : Arial, Tahoma; 
text-decoration:none;
}

.lien_noir:hover {
font-size : 12px; 
color : #ff0066; 
font-family : Arial, Tahoma; 
text-decoration:none;
}

.lien_bleu {
font-size : 12px; 
color : #3b5998; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_bleu:visited {
font-size : 12px; 
color : #3b5998; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_bleu:link {
font-size : 12px; 
color : #3b5998; 
font-family : Arial, Tahoma; 
text-decoration:none;
}

.lien_bleu:hover {
font-size : 12px; 
color : #000000; 
font-family : Arial, Tahoma; 
text-decoration:none;
}

.lien_footer {
font-size : 12px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_footer:visited {
font-size : 12px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; 
text-decoration:none;
}
.lien_footer:link {
font-size : 12px; 
color : #FFFFFF; 
font-family : Arial, Tahoma; 
text-decoration:none;
}

.lien_footer:hover {
font-size : 12px; 
color : #ff0066; 
font-family : Arial, Tahoma; 
text-decoration:none;
}




.lien_menu_noir {
font-size : 18px; 
color : #000000; 
font-family : Arial, Tahoma; font-weight:bold;
text-decoration:none;
font-weight:bold;
}
.lien_menu_noir:visited {
font-size : 18px; 
color : #000000; 
font-family : Arial, Tahoma; font-weight:bold;
text-decoration:none;
font-weight:bold;
}
.lien_menu_noir:link {
font-size : 18px; 
color : #000000; 
font-family : Arial, Tahoma; font-weight:bold;
text-decoration:none;
font-weight:bold;
}

.lien_menu_noir:hover {
font-size : 18px; 
color : #ff0066; 
font-family : Arial, Tahoma; font-weight:bold;
text-decoration:none;
font-weight:bold;
}




.sous_menu_noir {
font-weight : normal; 
font-size : 18px; 
color : #000000; 
font-family : Arial, Tahoma; font-weight:bold;
} 



.texte {
font-weight : normal; 
font-size : 12px; 
color : #4b4b4b; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
.textelien {
font-weight : normal; 
font-size : 12px; 
color : #000000; 
line-height : 15px; 
font-family : Arial, Tahoma;
text-decoration:none;
font-weight:bolder
} 

.textelien2 {
font-weight : normal; 
font-size : 12px; 
color : #b72889; 
line-height : 15px; 
font-family : Arial, Tahoma;
text-decoration:none;
font-weight:bolder
} 

.footer {
font-weight : normal; 
font-size : 12px; 
color : #555555; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
.footerlien {
font-weight : bold; 
font-size : 12px; 
color : #b72889; 
line-height : 15px; 
font-family : Arial, Tahoma; 
}

.titrenoir {
font-weight : bold; 
font-weight : normal; 
font-size : 18px; 
color : #333333; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 

.titremauve {
font-weight : bold; 
font-weight : normal; 
font-size : 18px; 
color : #b72889; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 

.titre2mauve {
font-weight : bold; 
font-weight : normal; 
font-size : 15px; 
color : #b72889; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 

.titre2noir {
font-weight : bold; 
font-weight : normal; 
font-size : 15px; 
color : #333333; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 

.texte2 {
font-weight : normal; 
font-size : 12px; 
color : #21397a; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
 
.texte3 {
font-weight : normal; 
font-size : 11px; 
color : #4b4b4b; 
line-height : 15px; 
font-family : Arial, Tahoma; 
}  
 
.blanc {
font-weight : normal; 
font-size : 12px; 
color : #FFFFFF; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
.menu {
font-weight : bold; 
font-size : 8pt; 
color : #FFFFFF; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
.titre {
font-size : 15px; 
color : #FFFFFF; 
line-height : 30px; 
font-family : Arial, Tahoma; 
} 
.titre2 {
font-weight : bold; 
font-size : 13px; 
color : #991fa1; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
.soustitre {
font-weight : normal; 
font-size : 8pt; 
color : #184d6b; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 




.lienpetit {
font-weight : bold; 
font-size : 6pt; 
color : #184d6b; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
.lien {
color:#4b4b4b; 
font-size : 12px; 
line-height : 15px; 
font-family : Arial, Tahoma; text-decoration:none
} 
.lien2 {
color:#d3222a; 
font-size : 8pt; 
line-height : 15px; 
font-family : Arial, Tahoma; text-decoration:none
} 
.lien3 {
font-weight : bold; 
font-size : 8pt; 
color : #FFFFFF; 
line-height : 15px; 
font-family : Arial, Tahoma; 
} 
.lientitre {
font-weight : bold; 
font-size : 17px; 
color : #FFFFFF; 
line-height : 30px; 
font-family : Arial, Tahoma; 
} 
 

hr {color: #991fa1;background-color: #991fa1;height: 1px;border: 0;width:100%;}
.hr1 {color: #555555;background-color: #555555;height: 1px;border: 0;width:100%;}

 
 
.gallery1 {
background-color:#FFFFFF; border-top-color:#000000; border-top-style:solid; border-top-width:1px; border-left-color:#000000; border-left-style:solid; border-left-width:1px; border-right-color:#000000; border-right-style:solid; border-right-width:1px;
}
.gallery2 {
background-color:#39373b; border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:1px; border-left-color:#000000; border-left-style:solid; border-left-width:1px; border-right-color:#000000; border-right-style:solid; border-right-width:1px;
}
 
.gallery3 {
background-color:#FFFFFF; border-top-color:#000000; border-top-style:solid; border-top-width:1px; 
border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:1px;
border-left-color:#000000; border-left-style:solid; border-left-width:1px; border-right-color:#000000; border-right-style:solid; border-right-width:1px;
}
IMG.bordered{border:solid 1px #808080; padding:1px;}
 

 
.form2 {
height:87px; 
background-color:#FFFFFF; 
border-color:#000000; 
padding-top:6px;
border:solid 1px #808080; 
padding:1px;
font-weight : bold; 
font-size : 12px; 
}
.tableau {

border-style:solid; 

border-width:1px; 

color : #000000;  

border-color : #CCCCCC; 

border-collapse:collapse

}

.tableauinterieur { 

border-style:solid; 

border-width:1px; 

border-color : #CCCCCC; 

font-weight : normal; 
font-size : 12px; 
color : #4b4b4b; 
line-height : 15px; 
font-family : Arial, Tahoma; 


}

.tableauinterieur2 {border-style: solid; border-width: 1px; border-color: #CCCCCC; background: #666666}

.or {
font-weight : normal; 
font-size : 12px; 
color : #dfb848; 
font-family : Arial, Tahoma;
}



/* CSS nicolas */

.new_epi{
	color:#9d9d9d;
}


.carrousel {
    margin:0;
    padding:0;
}
.carrousel li {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
}

.a_premium_free{
	text-align: center;
	margin-top: 15px;
}

.bloc_center{
text-align: center;
}

/*catalogue */

.cont_recherche{
	width: 200px;
	float: left;
	margin-right: 66px;
	margin-top : 20px;
}

.cont_recherche_last{
	width: 200px;
	float: left;
	margin-top : 20px;
	margin-right : 0px;
}
.img_recherche{
	width: 184px;
}
/*acteur */
.cont_acteur_all{
	width: 660;
}
.cont_acteur{
	width: 220px;
	float:left;
	margin-bottom: 15px;
}
.photo_acteur{
	width: 62px;
	height: 72px;
	margin-right: 5px;
	float:left;
}
.texte_acteur{
	width: 134px;
	height: 72px;
	float:left;
}


/*champ recherche */
label
    {
    display         : block;
    padding-right   : 5px;
    float           : left;
    background      : #fc6;
    margin-right    : 3px;
}

p
{
    margin          : 0;
}

.inputsSelect
{
background-color:#FFFFFF;  
padding-top:0px;
border:solid 1px #808080; 
padding:1px;
font-weight : bold; 
font-size : 12px; 
width:165px; 
height:23px;
    float           : left;
color : #000000; 

}

.inputsSelect .selects
{
	background-color:#FFFFFF; 
    padding         : 3px 14px 3px 3px;
	font-weight 	: bold; 
	font-size 		: 12px; 
    cursor:pointer;
    white-space     : nowrap;
    overflow        : hidden;
}

.inputsSelect ul
{
    position        : absolute;
    text-align      : left;
    border			:solid 1px #808080; 
    white-space     : nowrap;
    padding         : 5px;
    display         : none;
    background-color:#FFFFFF; 
    z-index         : 100;
    list-style      : none;
	width:184px; 	
	max-height:184px;
	overflow        : auto;
	margin-left : -2px;
	margin-top: 3px;
	cursor:pointer;
}

.inputsSelect ul li a
{
    display         : block;
    text-decoration : none;
    width           : 100%;
	font-weight : bold; 
font-size : 12px; 
color : #000000; 
}

.inputsSelect ul li a:hover
{
    color           : #fff;
    background      : #808080;
}
.lien_fushia{
	color: #ff0066;
	text-decoration: none;
}
.lien_fushia:hover{
	color: #ff0066;
	text-decoration: none;
}
#free{
	z-index:1;
}
#fancybox-content{
	z-index:99;
}

.img_thumb{
	width: 184px;
}

.align_logo{
	margin-top: -1px;
	float:left;
}
.cont_align_logo{
	margin-top:3px;

}
.img_index_thumb{
	margin-bottom:3px;
}
.thumb_recherche{
	margin-bottom:3px;
}
.titre_logo_align{
	float:left;
	margin-top: 0px;
}
.a_pas_soul{
	text-decoration: none;
}
.a_pas_soul:hover{
	text-decoration: none;
}
.a_pas_soul:visited{
	text-decoration: none;
}
.playlist_a2{
	text-decoration: none;
	color: white;
}
.playlist_a2:link {
text-decoration : none;
color: white;
}   
.playlist_a2:hover{
	text-decoration: none;
	color: #F06;
}
.playlist_a2:visited{
	text-decoration: none;
	color: white;
}


.rouge{
	color: red;
	text-align: center;
}

#cont_titre_iframe_signaler{
	height: 51px;
}
#titre_iframe_signaler{
	width: 550px;
	height: 51px;
	margin-left: 5px;
	margin-top: 10px;
	float:left;
	color: white;
	font-size: 22px;
	font-weight: bold;
	
}
#logo_iframe_signaler{
	width: 35px;
	margin-top: 8px;
	float:left;
}


.btn_play{
	width:20px;
	height:20px;
	float:left;
	margin-right:8px;
	background-image:url('http://ns225899.ovh.net/images/img_bt_playlist.png');
	
	

}
.nav_page_img{
	float:left;
}
.nav_page{
	margin-top: 1px;
	float:left;
	font-size : 12px; 

}
.cont_page_nav_cata{
	margin-left: 890px;
}

.navPage , .navPage a:hover , .navPage a:visited , .navPage a:link{
	color: #F06;
}
.div_center{
	margin:auto;
}
.fancy_erreur{
	font-size : 12px; 
	color: red;
}
.plus_index{
	margin-left: 0px;
	margin-top: 18px;
	float:left;

}
.h2_index{
	width: 324px;
	display: block;
	float: left;
}
.plus_up_img{
	margin-top: -4px;
}
.plus_up_img2{
	margin-top: -2px;
}
.cont_align_bt_test{
	width: 278px;
}
.align_bt_test{
	width: 200px;
	margin-left: 55px;
}


.error{
	color:red;
}
.lien_recommander:link{
	color:grey;
	font-size:12px;
}
.lien_recommander:hover{
	color: #ff0066;
	font-size:12px;
}
.lien_recommander:visited{
	color:grey;
	font-size:12px;
}